Someone please correct me if I'm wrong, but as far as I'm aware only 2.6.34 is available at the moment.

On Tue, Sep 14, 2010 at 3:06 AM, Eduardo Silva <edsiper@gmail.com> wrote:
Hi Folks, 

is Linux 2.6.35 available for Gumstix/Overo ?, cannot find the bitbake file.

best, 

--
Eduardo Silva
http://edsiper.linuxchile.cl
http://www.monkey-project.com

------------------------------------------------------------------------------
Start uncovering the many advantages of virtual appliances
and start using them to simplify application deployment and
accelerate your shift to cloud computing
http://p.sf.net/sfu/novell-sfdev2dev

_______________________________________________
gumstix-users mailing list
gumstix-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gumstix-users